local fn = _gn(0xf341e6ca)
--- GET_ROPE_TIME_MULTIPLIER
-- @param rope The rope to get the time multiplier for.
-- @return The rope's time multiplier.
function Global.GetRopeTimeMultiplier(rope)
	return _in2(fn, rope, _rf)
end
